﻿@charset "utf-8";

.menu{
	margin: 14px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
.menu li{
	display: inline-block;
	margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menu li a{
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	color: #FFF;
}
.menu li a:hover{
	color:#e14938;
}


.menu-footer{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	position: relative;
	left: 50%;
	float: left;
}
.menu-footer li{
	display: block;
	position: relative;
    left: -50%;
    float: left;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	color: #fff;
}
.menu-footer li a{
	font-family: 'Exo 2', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	color: #fff;
}
.menu-footer li a:hover{
	color:#e14938;
}


/*
.menu{
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.menu li{
	display: inline-block;
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
}
.menu li a{
	font-family: 'BebasNeueBook', sans-serif;
	font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
    color: #3C3C3C;
}
.menu li a:hover{
    color: #6298d6;
}
.menu li.active a{
	color: #3C3C3C;
}
.menu li ul{
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 26px 0px 0px 0px;
	left: -9999px;
	list-style-type: none;
	z-index: 999;
}
.menu li ul li{
	background: #fff;
	min-width: 160px;
	float: none;
	margin: 0px 0px 0px 0px !important;
	padding: 10px 10px 0px 10px !important;
}
.menu li ul li a{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 10px;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	color:#1a1a1a;
	border-bottom: 1px solid #eaeaea;
}
.menu li ul li a:hover{
	color: #5cace2;
}
.menu li ul li:last-child {
	border-bottom: 2px solid #5cace2;
}
.menu li ul li:last-child a{
	border: none;
}
.menu li:hover ul{
	left: 0px;
}

/* Mobile Menu */

.menu_mb{
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.menu_mb li{
	display: block;
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.menu_mb li a, .menu_mb li spam{
	display: block;
	border-bottom: 1px solid #EAEAEA;
    padding: 20px 0px 20px 20px;
	margin: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    color: #1a1a1a;
}
/*.menu_mb li:last-child a{
	border: none;
}*/
.menu_mb li ul{
	display: none;
	background: #F9F9F9;
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.menu_mb li.active a{
	color: #5cace2;
}
.menu_mb li ul li a, .menu_mb li.active ul li a{
	color: #1a1a1a;
}
.menu_mb li ul li.active a, .menu_mb li.active ul li.active a{
	color: #5cace2;
}

.str {
  display: block;
  position: absolute;
  height: 20px;
  width: 20px;
  background: url(../images/mb_menu_str.png);
  top: 20px;
  right: 20px;
  transition: 0.33s;
  transform: rotate(-90deg);
}
.str-active{
	transform: rotate(0deg);
}
.str:hover {
  cursor: pointer;
}



